Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81328 - No sound
Summary: No sound
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 7.3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-08 03:49 UTC by ralph
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-09 22:11:24 UTC


Attachments (Terms of Use)

Description ralph 2003-01-08 03:49:39 UTC
Description of problem:

1.sndconfig detects soundcard (sis),
2.test sample replays from pc speaker but is faint,
3.cd player looks like it's playing an audio cd but again no sound from 
speakers.

Version-Release number of selected component (if applicable):


How reproducible:
Play audio cd.

Steps to Reproduce:
1.su -
2.sndconfig, soundcard detected, play test sample 
3.put in an audio cd and cdplayer autoruns 

Actual results:
Test sample sound quality is poor and output is from pc speaker - Linus sounds 
limp!
Audio sound "plays" but the silence is deafening!

Expected results:
Good sound quality from sndconfig test sample replayed through powered speakers.
Good sound quality from cd player replayed through powered speakers.

Additional info:
I'm a Linux newbie.
SiS soundcard
Yamaha MST speakers
PC dual boots with WinME where all sounds (events,system notifications,wav,mp3 
& audio CD) are loud and clear.

Comment 1 Bill Nottingham 2003-01-08 04:42:52 UTC
Hm, that appears to be more of a driver problem.

Comment 2 ralph 2003-01-09 22:16:04 UTC
Solved by using Kmixer.


Note You need to log in before you can comment on or make changes to this bug.